recovery:
  state:
    round: 244
    hash: "a0aa9423aef6f2d6eb3120b7ebf7c335fe3348d84fe5caf0aa4d424e39e382a935cf2f2fa36d52554a9fdf9608798f83"
    timestamp: "2025-09-26T03:14:00.252134Z"
  bootstrap: null
  package: null
  stream: null
